RubyGems Navigation menu

zooniverse_data 0.0.15

Zooniverse data library

Gemfile
          gem 'zooniverse_data', '~> 0.0.15'
  
  
  
  
  
  
  

install
          gem install zooniverse_data
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 4,483

For this version 218

Show all versions (15 total)

Required Ruby Version: >= 2.0.0

Links:

Versions:

  1. 0.0.15 - August 8, 2014 (10 KB)
  2. 0.0.14 - June 10, 2014 (10 KB)
  3. 0.0.13 - May 15, 2014 (10 KB)
  4. 0.0.12 - May 7, 2014 (9.5 KB)
  5. 0.0.11 - April 14, 2014 (9.5 KB)
Show all versions (15 total)